@-webkit-keyframes pulse {
  from {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  to {
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}
@-moz-keyframes pulse {
  from {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  to {
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}
@-ms-keyframes pulse {
  from {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  to {
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}
@keyframes pulse {
  from {
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  to {
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}
/* line 54, ../../sass/base.scss */
.graphic-union-station {
  font-family: "FranklinITCProLight", "Helvetica", "Arial", sans-serif;
  font-size: 14px;
  line-height: 20px;
  /* Intro section */
  /* The Present */
  /* The Future */
}
/* line 60, ../../sass/base.scss */
.graphic-union-station .clear {
  clear: both;
}
/* line 64, ../../sass/base.scss */
.graphic-union-station .posabs {
  position: absolute;
}
/* line 68, ../../sass/base.scss */
.graphic-union-station .posrel {
  position: relative;
}
/* line 72, ../../sass/base.scss */
.graphic-union-station p.body {
  max-width: 800px;
  margin: 0 auto;
  font-family: "FranklinITCProLight", "Helvetica", "Arial", sans-serif;
}
/* line 78, ../../sass/base.scss */
.graphic-union-station .col {
  float: left;
}
/* line 82, ../../sass/base.scss */
.graphic-union-station .nowrap {
  white-space: nowrap;
}
/* line 87, ../../sass/base.scss */
.graphic-union-station .intro {
  width: 100%;
  margin-bottom: 20px;
  margin: 0 auto;
}
/* line 93, ../../sass/base.scss */
.graphic-union-station .image {
  top: 0;
  left: 0;
  opacity: 0;
  width: 100%;
  background-size: 100% auto;
  background-attachment: scroll;
  background-repeat: no-repeat;
  padding: 25% 0%;
}
/* line 103, ../../sass/base.scss */
.graphic-union-station .image:first-child {
  opacity: 1;
}
/* line 106, ../../sass/base.scss */
.graphic-union-station .image.past {
  background-image: url("http://www.washingtonpost.com/wp-srv/special/business/reimagining-union-station/images/Station_1930.jpg?cache=4");
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.washingtonpost.com/wp-srv/special/business/reimagining-union-station/images/Station_1930.jpg?cache=4', sizingMethod='scale');
}
/* line 110, ../../sass/base.scss */
.graphic-union-station .image.present {
  background-image: url("http://www.washingtonpost.com/wp-srv/special/business/reimagining-union-station/images/Station_2014.jpg?cache=4");
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.washingtonpost.com/wp-srv/special/business/reimagining-union-station/images/Station_2014.jpg?cache=4', sizingMethod='scale');
}
/* line 114, ../../sass/base.scss */
.graphic-union-station .image.future {
  background-image: url("http://www.washingtonpost.com/wp-srv/special/business/reimagining-union-station/images/Station_future.jpg?cache=4");
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.washingtonpost.com/wp-srv/special/business/reimagining-union-station/images/Station_future.jpg?cache=4', sizingMethod='scale');
}
/* line 119, ../../sass/base.scss */
.graphic-union-station h1 {
  font-family: PostoniTitling, PostoniDisplayRegular, "PostoniDisplay", Georgia, serif;
  font-size: 4.6em;
  line-height: 1.0em;
  text-transform: uppercase;
  margin: 0;
}
/* line 127, ../../sass/base.scss */
.graphic-union-station h1.title-desktop {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.7);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC000000, endColorstr=#CC000000);
  pointer-events: none;
  position: absolute;
  top: 0px;
  left: 0;
  padding: 13px 20px 10px 20px;
}
/* line 138, ../../sass/base.scss */
.graphic-union-station p.blurb {
  color: #000;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
  background-color: rgba(255, 255, 255, 0.8);
  padding: 8px 14px;
  pointer-events: none;
  font-size: 1.2em;
  line-height: 1.4em;
  max-width: 300px;
  margin: 0;
  position: absolute;
  bottom: 75px;
  right: 0;
}
/* line 153, ../../sass/base.scss */
.graphic-union-station h1.title-mobile {
  display: none;
  line-height: 1.2em;
}
/* line 158, ../../sass/base.scss */
.graphic-union-station .g-labels {
  bottom: 0;
  width: 100%;
  cursor: pointer;
}
/* line 164, ../../sass/base.scss */
.graphic-union-station .g-label-wrap {
  display: block;
  float: left;
  margin: 0;
  text-align: center;
  width: 33.333%;
}
/* line 171, ../../sass/base.scss */
.graphic-union-station .g-label {
  width: 100%;
  background-color: #333;
  line-height: 30px;
  display: inline-block;
  background-color: rgba(255, 255, 255, 0.8);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF);
  color: #000;
  font-size: 1.3em;
  padding: 8px 14px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition-property: "color";
  -o-transition-property: "color";
  -webkit-transition-property: "color";
  transition-property: "color";
  -moz-transition-duration: "0.8s";
  -o-transition-duration: "0.8s";
  -webkit-transition-duration: "0.8s";
  transition-duration: "0.8s";
}
/* line 185, ../../sass/base.scss */
.graphic-union-station .g-label.active {
  background-color: rgba(226, 166, 21, 0.7);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCE2A615, endColorstr=#CCE2A615);
}
/* line 190, ../../sass/base.scss */
.graphic-union-station .photo-credit {
  padding-top: 8px;
}
/* line 194, ../../sass/base.scss */
.graphic-union-station .section {
  margin: 20px auto 40px;
  text-align: center;
}
/* line 198, ../../sass/base.scss */
.graphic-union-station .section h2 {
  text-align: center;
  border-bottom: 2px solid #e2a615;
  font-size: 2.4em;
}
/* line 207, ../../sass/base.scss */
.graphic-union-station .charts {
  margin: 12px auto;
  text-align: left;
}
/* line 212, ../../sass/base.scss */
.graphic-union-station .col0 {
  width: 65%;
}
/* line 216, ../../sass/base.scss */
.graphic-union-station .col1 {
  width: 30%;
  float: right;
}
/* line 221, ../../sass/base.scss */
.graphic-union-station .caps {
  text-transform: uppercase;
}
/* line 225, ../../sass/base.scss */
.graphic-union-station .key {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 10px;
  width: 150px;
  height: 150px;
  background-color: #fff;
}
/* line 235, ../../sass/base.scss */
.graphic-union-station .key-item {
  float: none;
}
/* line 239, ../../sass/base.scss */
.graphic-union-station .key-item:nth-child(3) {
  padding-top: 10px;
  padding-left: 0;
}
/* line 244, ../../sass/base.scss */
.graphic-union-station .key p.body {
  font-size: 1em;
  margin-bottom: 0px;
}
/* line 249, ../../sass/base.scss */
.graphic-union-station .key h4 {
  margin-top: 0;
}
/* line 253, ../../sass/base.scss */
.graphic-union-station .big-map {
  display: block;
}
/* line 257, ../../sass/base.scss */
.graphic-union-station .small-map {
  display: none;
}
/* line 261, ../../sass/base.scss */
.graphic-union-station .big-map, .graphic-union-station .small-map {
  width: 100%;
}
/* line 266, ../../sass/base.scss */
.graphic-union-station p.body.future-intro {
  margin: 0 auto 30px auto;
  text-align: center;
}
/* line 271, ../../sass/base.scss */
.graphic-union-station h4.franklin-thin {
  font-size: 1.0em;
  margin: 0 0 0 2px;
  text-align: left;
}
/* line 277, ../../sass/base.scss */
.graphic-union-station .mini-levels-wrapper {
  width: 17%;
  padding-right: 2%;
  height: 220px;
  float: left;
  margin-top: 140px;
}
/* line 285, ../../sass/base.scss */
.graphic-union-station .mini-levels-wrapper h5 {
  text-align: left;
  font-size: 1em;
  text-transform: uppercase;
  position: absolute;
  top: 0;
  left: 4px;
  color: #999;
}
/* line 295, ../../sass/base.scss */
.graphic-union-station .mini-levels {
  position: relative;
  top: 10px;
}
/* line 300, ../../sass/base.scss */
.graphic-union-station .touch-target {
  fill: #fff;
  opacity: 0;
  cursor: pointer;
  pointer-events: all;
}
/* line 307, ../../sass/base.scss */
.graphic-union-station .mini-level {
  opacity: 0.6;
  max-width: 160px;
  filter: gray;
  -webkit-filter: grayscale(100%);
}
/* line 314, ../../sass/base.scss */
.graphic-union-station .mini-level image {
  pointer-events: none;
}
/* line 317, ../../sass/base.scss */
.graphic-union-station .mini-level.active, .graphic-union-station .mini-level.hover {
  opacity: 1;
}
/* line 321, ../../sass/base.scss */
.graphic-union-station .levels-wrapper {
  text-align: left;
  width: 80%;
  float: left;
}
/* line 327, ../../sass/base.scss */
.graphic-union-station .level {
  width: 100%;
  padding-bottom: 10px;
}
/* line 332, ../../sass/base.scss */
.graphic-union-station .titling {
  top: 0;
  left: 0;
}
/* line 337, ../../sass/base.scss */
.graphic-union-station h3.franklin-thin {
  font-size: 1.8em;
  margin: 0 0 8px 0;
}
/* line 342, ../../sass/base.scss */
.graphic-union-station p.body {
  margin: 0 0 12px 0;
}
/* line 345, ../../sass/base.scss */
.graphic-union-station .level-intro {
  max-width: 77%;
}
/* line 348, ../../sass/base.scss */
.graphic-union-station .level-number {
  max-width: 40%;
  padding-top: 8px;
}
/* line 352, ../../sass/base.scss */
.graphic-union-station .level-number h4.franklin-thin {
  font-size: 1.3em;
  margin: 3px 8px 0 0;
  float: left;
  color: #999;
}
/* line 359, ../../sass/base.scss */
.graphic-union-station .level-number p.body {
  padding-top: 3px;
}
/* line 364, ../../sass/base.scss */
.graphic-union-station .img-wrap {
  top: 50px;
  left: 0;
  text-align: right;
  width: 100%;
  margin-bottom: -100px;
}
/* line 371, ../../sass/base.scss */
.graphic-union-station .img-wrap img {
  width: 100%;
  height: auto;
}
/* line 377, ../../sass/base.scss */
.graphic-union-station .photo-wrap {
  display: none;
  opacity: 0;
  width: 100%;
  z-index: 102;
  -moz-transition-property: "opacity";
  -o-transition-property: "opacity";
  -webkit-transition-property: "opacity";
  transition-property: "opacity";
  -moz-transition-duration: "0.4s";
  -o-transition-duration: "0.4s";
  -webkit-transition-duration: "0.4s";
  transition-duration: "0.4s";
  top: 5%;
  left: 0;
}
/* line 387, ../../sass/base.scss */
.graphic-union-station .photo-wrap .close {
  top: 0;
  right: 0;
}
/* line 391, ../../sass/base.scss */
.graphic-union-station .photo-wrap .caption {
  text-align: left;
  padding: 8px 0;
  background: #fff;
  font-size: 1.0em;
}
/* line 397, ../../sass/base.scss */
.graphic-union-station .photo-wrap p {
  float: left;
}
/* line 400, ../../sass/base.scss */
.graphic-union-station .photo-wrap .credit {
  float: right;
  text-align: right;
  margin: 0;
  padding: 0;
}
/* line 406, ../../sass/base.scss */
.graphic-union-station .photo-wrap .legend {
  clear: both;
}
/* line 409, ../../sass/base.scss */
.graphic-union-station .photo-wrap .legend-item {
  float: left;
  padding: 4px 20px 4px 0;
}
/* line 413, ../../sass/base.scss */
.graphic-union-station .photo-wrap .box {
  display: block;
  float: left;
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
/* line 420, ../../sass/base.scss */
.graphic-union-station .photo-wrap .box.delaware {
  background-color: #73C4B0;
}
/* line 423, ../../sass/base.scss */
.graphic-union-station .photo-wrap .box.commercial {
  background-color: #EFD28D;
}
/* line 426, ../../sass/base.scss */
.graphic-union-station .photo-wrap .box.residential {
  background-color: #89B6E8;
}
/* line 429, ../../sass/base.scss */
.graphic-union-station .photo-wrap .box.hotel {
  background-color: #E490E3;
}
/* line 433, ../../sass/base.scss */
.graphic-union-station .legend-wrap {
  text-align: left;
  width: 25%;
  float: right;
  margin-top: -50px;
  margin-bottom: 10px;
}
/* line 441, ../../sass/base.scss */
.graphic-union-station .legend-item {
  padding-left: 5px;
}
/* line 445, ../../sass/base.scss */
.graphic-union-station .legend-wrap .g-label {
  float: left;
  margin-right: 9px;
}
/* line 450, ../../sass/base.scss */
.graphic-union-station .legend-wrap p {
  line-height: 20px;
}
/* line 454, ../../sass/base.scss */
.graphic-union-station .info-wrap {
  text-align: left;
  float: right;
  clear: right;
  width: 50%;
  z-index: 1;
  margin-bottom: 30px;
}
/* line 463, ../../sass/base.scss */
.graphic-union-station .marker {
  background: #e2a615;
  font-family: FranklinITCProBold, Helvetica, Arial, sans-serif;
  width: 30px;
  height: 30px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  line-height: 30px;
  font-size: 1.3em;
  margin: 0 auto;
  text-align: center;
  border: 1px solid #fff;
  z-index: 2;
  pointer-events: none;
}
/* line 478, ../../sass/base.scss */
.graphic-union-station .the-future .g-label {
  display: block;
  width: 20px;
  height: 20px;
  background-color: #6E9CB2;
  border: 1px solid #fff;
  opacity: 0.9;
  padding: 0;
  pointer-events: none;
  filter: none;
}
/* line 489, ../../sass/base.scss */
.graphic-union-station .the-future .g-label.entrance-existing,
.graphic-union-station .the-future .g-label.image.entrance-existing {
  background-color: #E0674C;
}
/* line 493, ../../sass/base.scss */
.graphic-union-station .the-future .g-label.image,
.graphic-union-station .the-future .g-label.close {
  cursor: pointer;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  pointer-events: all;
  color: #fff;
  background-color: #e2a615;
}
/* line 504, ../../sass/base.scss */
.graphic-union-station .pulse {
  background-color: #e2a615;
  animation: pulse 0.5s ease 0s infinite alternate none;
  -moz-animation: pulse 0.5s ease 0s infinite alternate none;
  -webkit-animation: pulse 0.5s ease 0s infinite alternate none;
  -o-animation: pulse 0.5s ease 0s infinite alternate none;
  -ms-animation: pulse 0.5s ease 0s infinite alternate none;
}
/* line 508, ../../sass/base.scss */
.graphic-union-station .the-future .g-label .fa-camera {
  margin-left: 1px;
}
/* line 511, ../../sass/base.scss */
.graphic-union-station .the-future .g-label.close {
  background-color: #fff;
  color: #333;
  font-size: 2em;
}
/* line 516, ../../sass/base.scss */
.graphic-union-station .the-future .g-label.image:hover,
.graphic-union-station .the-future .g-label.close:hover {
  opacity: 1;
  background-color: #b38411;
}
/* line 521, ../../sass/base.scss */
.graphic-union-station .the-future .g-label.image.entrance-existing:hover {
  background-color: #d44525;
}
/* line 525, ../../sass/base.scss */
.graphic-union-station .info {
  display: inline-block;
  vertical-align: top;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 10px;
  text-align: left;
}
/* line 532, ../../sass/base.scss */
.graphic-union-station .info .marker {
  margin-right: 10px;
  float: left;
}
/* line 537, ../../sass/base.scss */
.graphic-union-station .info p {
  float: left;
  max-width: 216px;
}
/* line 542, ../../sass/base.scss */
.graphic-union-station .info-label {
  color: #e2a615;
  margin-right: 4px;
  font-size: 1.2em;
}
/* line 547, ../../sass/base.scss */
.graphic-union-station .info-1, .graphic-union-station .info-3 {
  padding-left: 0;
}
/* line 550, ../../sass/base.scss */
.graphic-union-station .info-2, .graphic-union-station .info-4 {
  padding-right: 0;
}
/* line 554, ../../sass/base.scss */
.graphic-union-station .next {
  width: 144px;
  margin-top: 110px;
  text-align: center;
}
/* line 559, ../../sass/base.scss */
.graphic-union-station .next a {
  padding: 8px 14px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-color: #e2a615;
  color: #000;
  font-size: 1.5em;
}
/* line 566, ../../sass/base.scss */
.graphic-union-station .next a:hover {
  text-decoration: none !important;
  background-color: #b38411;
}
/* line 571, ../../sass/base.scss */
.graphic-union-station .next .restart-button {
  display: none;
}
/* line 576, ../../sass/base.scss */
.graphic-union-station .pager-dots {
  margin: 14px 0 4px 0;
  display: none;
}
/* line 581, ../../sass/base.scss */
.graphic-union-station .pager-item {
  display: inline-block;
  width: 8px;
  height: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background-color: #fff;
  margin: 2px;
  border: 1px solid #666;
  cursor: pointer;
}
/* line 591, ../../sass/base.scss */
.graphic-union-station .pager-item:hover, .graphic-union-station .cycle-pager-active {
  background-color: #666;
}
/* line 595, ../../sass/base.scss */
.graphic-union-station .fade-back-overlay {
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 102;
  background-color: #fff;
  opacity: 0;
  pointer-events: none;
  -moz-transition-property: "opacity";
  -o-transition-property: "opacity";
  -webkit-transition-property: "opacity";
  transition-property: "opacity";
  -moz-transition-duration: "0.4s";
  -o-transition-duration: "0.4s";
  -webkit-transition-duration: "0.4s";
  transition-duration: "0.4s";
}
@media (max-width: 1199px) {
  /* line 611, ../../sass/base.scss */
  .graphic-union-station h1.title-desktop {
    font-size: 3.8em;
    padding: 19px 22px 16px 22px;
  }
  /* line 616, ../../sass/base.scss */
  .graphic-union-station .mini-levels-wrapper {
    width: 17%;
  }
  /* line 619, ../../sass/base.scss */
  .graphic-union-station .levels-wrapper {
    width: 80%;
  }
  /* line 622, ../../sass/base.scss */
  .graphic-union-station .img-wrap {
    top: 84px;
    margin-bottom: 10px;
  }
  /* line 626, ../../sass/base.scss */
  .graphic-union-station .legend-wrap {
    width: 30.8%;
  }
  /* line 629, ../../sass/base.scss */
  .graphic-union-station .info-wrap {
    width: 61%;
  }
  /* line 633, ../../sass/base.scss */
  .graphic-union-station .legend-item {
    padding-left: 16px;
  }
  /* line 637, ../../sass/base.scss */
  .graphic-union-station .next {
    top: 70%;
    margin-top: 62px;
  }
  /* line 642, ../../sass/base.scss */
  .graphic-union-station .key {
    position: relative;
    width: 100%;
    height: auto;
  }
  /* line 648, ../../sass/base.scss */
  .graphic-union-station .key-item {
    float: left;
  }
  /* line 652, ../../sass/base.scss */
  .graphic-union-station .key-item:nth-child(3) {
    padding-top: 0;
    padding-left: 20px;
  }
}
@media (max-width: 979px) {
  /* line 662, ../../sass/base.scss */
  .graphic-union-station h1.title-mobile {
    display: block;
    font-size: 4.1em;
    line-height: 1.0em;
    text-align: center;
    padding: 16px 0 10px 0;
  }
  /* line 669, ../../sass/base.scss */
  .graphic-union-station .graphic-wordpress .h1-title-mobile {
    font-size: 4.4em;
  }
  /* line 672, ../../sass/base.scss */
  .graphic-union-station h1.title-desktop {
    display: none;
  }
  /* line 676, ../../sass/base.scss */
  .graphic-union-station .image.past {
    background-image: url("http://www.washingtonpost.com/wp-srv/special/business/reimagining-union-station/images/Station_1930-med.jpg?cache=4");
  }
  /* line 680, ../../sass/base.scss */
  .graphic-union-station p.blurb {
    bottom: 20px;
  }
  /* line 684, ../../sass/base.scss */
  .graphic-union-station .g-labels {
    position: static;
    margin: 0;
  }
  /* line 688, ../../sass/base.scss */
  .graphic-union-station .g-label {
    line-height: 44px;
    border-bottom: 1px solid #eee;
    border-left: 1px solid #eee;
  }
  /* line 693, ../../sass/base.scss */
  .graphic-union-station .g-label-wrap:last-child .g-label {
    border-right: 1px solid #eee;
  }
  /* line 697, ../../sass/base.scss */
  .graphic-union-station h3.franklin-thin {
    font-size: 1.7em;
    margin-bottom: 6px;
  }
  /* line 702, ../../sass/base.scss */
  .graphic-union-station .mini-levels-wrapper {
    display: none;
  }
  /* line 706, ../../sass/base.scss */
  .graphic-union-station .levels-wrapper {
    width: 100%;
  }
  /* line 710, ../../sass/base.scss */
  .graphic-union-station .level-number {
    max-width: 56%;
  }
  /* line 714, ../../sass/base.scss */
  .graphic-union-station .img-wrap {
    top: 90px;
    margin-bottom: 20px;
  }
  /* line 719, ../../sass/base.scss */
  .graphic-union-station .legend-wrap {
    width: 37.7%;
    top: 410px;
  }
  /* line 723, ../../sass/base.scss */
  .graphic-union-station .info-wrap {
    width: 69%;
    top: 460px;
  }
  /* line 728, ../../sass/base.scss */
  .graphic-union-station .next {
    text-align: center;
    top: 65%;
  }
  /* line 732, ../../sass/base.scss */
  .graphic-union-station .next .pager-dots {
    display: block;
  }
}
@media (max-width: 900px) {
  /* line 739, ../../sass/base.scss */
  .graphic-union-station h1.title-mobile {
    font-size: 3.8em;
  }
}
@media (max-width: 767px) {
  /* line 745, ../../sass/base.scss */
  .graphic-union-station h1.title-mobile {
    font-size: 3.4em;
  }
  /* line 748, ../../sass/base.scss */
  .graphic-union-station p.blurb {
    position: static;
    background: none;
    color: #999;
    padding: 8px 0;
    font-size: 1.1em;
    max-width: 100%;
    clear: both;
  }
  /* line 758, ../../sass/base.scss */
  .graphic-union-station p.body.future-intro {
    text-align: left;
  }
  /* line 762, ../../sass/base.scss */
  .graphic-union-station .marker {
    width: 25px;
    height: 25px;
    line-height: 25px;
  }
  /* line 767, ../../sass/base.scss */
  .graphic-union-station .level-intro {
    max-width: 100%;
  }
  /* line 770, ../../sass/base.scss */
  .graphic-union-station .level-number {
    max-width: 100%;
  }
  /* line 773, ../../sass/base.scss */
  .graphic-union-station .titling {
    position: relative;
  }
  /* line 776, ../../sass/base.scss */
  .graphic-union-station .img-wrap {
    position: relative;
    top: 0;
  }
  /* line 780, ../../sass/base.scss */
  .graphic-union-station .legend-wrap {
    position: relative;
    top: 0;
    width: 100%;
    margin-top: -30px;
  }
  /* line 786, ../../sass/base.scss */
  .graphic-union-station .legend-wrap .legend-item {
    padding-left: 0px;
  }
  /* line 790, ../../sass/base.scss */
  .graphic-union-station .info-wrap {
    position: relative;
    top: 0;
    width: 100%;
    margin-bottom: 30px;
  }
  /* line 796, ../../sass/base.scss */
  .graphic-union-station .info-wrap .info {
    display: block;
    clear: both;
    padding: 8px 0;
  }
  /* line 801, ../../sass/base.scss */
  .graphic-union-station .info-wrap .info .marker {
    display: inline-block;
    vertical-align: top;
    float: none;
  }
  /* line 806, ../../sass/base.scss */
  .graphic-union-station .info-wrap .info p {
    display: inline-block;
    vertical-align: top;
    float: none;
    max-width: none;
  }
  /* line 814, ../../sass/base.scss */
  .graphic-union-station .next {
    position: relative;
    top: 0;
    margin-left: auto;
    margin-right: auto;
  }
  /* line 821, ../../sass/base.scss */
  .graphic-union-station .col, .graphic-union-station .col0, .graphic-union-station .col1 {
    float: none;
    width: 100%;
  }
  /* line 826, ../../sass/base.scss */
  .graphic-union-station .key {
    position: relative;
    width: 100%;
    height: auto;
  }
  /* line 832, ../../sass/base.scss */
  .graphic-union-station .big-map {
    display: none;
  }
  /* line 833, ../../sass/base.scss */
  .graphic-union-station .small-map {
    display: block;
  }
  /* line 834, ../../sass/base.scss */
  .graphic-union-station .key {
    margin-bottom: 20px;
  }
  /* line 835, ../../sass/base.scss */
  .graphic-union-station .charts .col1 p {
    float: left;
    width: 40%;
    margin-left: 10px;
  }
  /* line 836, ../../sass/base.scss */
  .graphic-union-station .charts .col1 img {
    float: left;
  }
}
@media (max-width: 700px) {
  /* line 840, ../../sass/base.scss */
  .graphic-union-station h1.title-mobile {
    font-size: 3.1em;
  }
}
@media (max-width: 600px) {
  /* line 846, ../../sass/base.scss */
  .graphic-union-station .image.past {
    background-image: url("http://www.washingtonpost.com/wp-srv/special/business/reimagining-union-station/images/Station_1930-small.jpg?cache=4");
  }
  /* line 849, ../../sass/base.scss */
  .graphic-union-station .image.present {
    background-image: url("http://www.washingtonpost.com/wp-srv/special/business/reimagining-union-station/images/Station_2014-small.jpg?cache=4");
  }
  /* line 852, ../../sass/base.scss */
  .graphic-union-station .image.future {
    background-image: url("http://www.washingtonpost.com/wp-srv/special/business/reimagining-union-station/images/Station_future-small.jpg?cache=4");
  }
  /* line 855, ../../sass/base.scss */
  .graphic-union-station .charts .col1 p {
    float: left;
    width: 35%;
    margin-left: 10px;
  }
  /* line 857, ../../sass/base.scss */
  .graphic-union-station .the-future .g-label {
    width: 15px;
    height: 15px;
  }
  /* line 861, ../../sass/base.scss */
  .graphic-union-station .legend-wrap p {
    line-height: 15px;
  }
  /* line 866, ../../sass/base.scss */
  .graphic-union-station .new-life-above-the-tracks .marker {
    display: none;
  }
  /* line 869, ../../sass/base.scss */
  .graphic-union-station .new-life-above-the-tracks .info-label {
    display: none;
  }
}
@media (max-width: 492px) {
  /* line 876, ../../sass/base.scss */
  .graphic-union-station .charts .col1 p {
    float: left;
    width: 100%;
    margin-left: 0;
  }
}
@media (max-width: 430px) {
  /* line 879, ../../sass/base.scss */
  .graphic-union-station h1.title-mobile {
    font-size: 2.5em;
  }
}

/* Wordpress fixes */
/* line 887, ../../sass/base.scss */
.graphic-wordpress h1, .graphic-wordpress h2, .graphic-wordpress h3, .graphic-wordpress h4, .graphic-wordpress h5 {
  padding: 0;
}
/* line 891, ../../sass/base.scss */
.graphic-wordpress h1 {
  font-size: 5.4em;
}
/* line 894, ../../sass/base.scss */
.graphic-wordpress h1.title-desktop {
  top: 20px;
  padding: 23px 28px 20px 28px;
}
/* line 899, ../../sass/base.scss */
.graphic-wordpress p {
  font-family: "FranklinITCProLight", "Helvetica", "Arial", sans-serif;
  font-size: 16px;
  line-height: 20px;
}
/* line 905, ../../sass/base.scss */
.graphic-wordpress h2 {
  font-size: 3em;
  margin-bottom: 8px;
}
/* line 910, ../../sass/base.scss */
.graphic-wordpress .graphic-union-station .section h2 {
  border-bottom: none;
}
/* line 914, ../../sass/base.scss */
.graphic-wordpress .cf:after {
  clear: both;
}
/* line 917, ../../sass/base.scss */
.graphic-wordpress .cf:before, .graphic-wordpress .cf:after {
  content: " ";
  display: table;
}
/* line 922, ../../sass/base.scss */
.graphic-wordpress .level-number p.body {
  padding-top: 7px;
}
/* line 926, ../../sass/base.scss */
.graphic-wordpress p {
  font-family: "FranklinITCProLight", "Helvetica", "Arial", sans-serif;
}
/* line 930, ../../sass/base.scss */
.graphic-wordpress p.body.future-intro {
  line-height: 1.3em;
  font-size: 1.2em;
}
/* line 935, ../../sass/base.scss */
.graphic-wordpress p.credit {
  font-family: "FranklinITCProLight","Franklin Gothic","ITC Franklin Gothic","Arial",sans-serif;
  font-size: 12px;
  color: #777;
  padding: 5px 0px 2px;
  margin: 0px 0px 10px;
  line-height: 14px;
  text-align: left;
}

/*jpt fixes*/
/* line 948, ../../sass/base.scss */
.jpt img.big-map, .jpt img.small-map {
  width: 100%;
}
/* line 951, ../../sass/base.scss */
.jpt .col, .jpt .col0, .jpt .col1 {
  float: none;
  width: 100%;
}
/* line 955, ../../sass/base.scss */
.jpt .charts .col1 p {
  float: left;
  width: 40%;
  margin-left: 10px;
}
/* line 956, ../../sass/base.scss */
.jpt .charts .col1 img {
  float: left;
  margin-bottom: 10px;
}
@media (max-width: 492px) {
  /* line 958, ../../sass/base.scss */
  .jpt .charts .col1 p {
    float: left;
    width: 100%;
    margin-left: 0;
  }
}
